Subject: Re: Friday Appointment
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: saurabh <[email-masked]>, release <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 19 Apr 2023 11:20:21 -0700 (MST)

Hi Team, 

This is noted. Do let us know if you need assistance with anything else. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "release" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, April 19, 2023 11:45:53 PM 
Subject: Re: Friday Appointment 

I canceled the appointments already. Now working on refund. 

On Apr 19, 2023, at 2:14 PM, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

We have 3 people logged in at this time so we do not have staffing issues at all. Also, we have no customer complaint that they are unable to get through to us. Voicemail system is also working fine. 

We will get back to this customer and assist. 

Regards, 
Pritish 

From: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, April 19, 2023 11:42:05 PM 
Subject: Re: Friday Appointment 

Hi - No staffing issues at all. [ mailto:[email-masked] | @Pritish Nandi (LSM) ] please check and get back 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, April 19, 2023 11:40 PM 
To: release < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Friday Appointment 
Are you having staffing for phone issues? 

---------- Forwarded message --------- 
From: Audrey Kirejczyk < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Apr 19, 2023 at 12:17 PM 
Subject: Friday Appointment 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Hi - I am trying to cancel my appointment for Friday 4/21 for Audrey Kirejczyk. I’ve been placed on hold Monday and today (Wednesday) and am unable to speak with someone. Can you please assist with the cancellation? 
Thank you, 
Audrey